langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap5
id: bootstrap5_powered_by_drupal
theme: bootstrap5
region: footer
weight: 0
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
